<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="68d8b986b3156af0ba642bd0b4a6daa7">
  <dict>
    <!--2023-03-03 09:37:30.000-->
    <bool key="carrier_show_ims_apns">true</bool>
    <!--2021-09-17 15:10:35.000-->
    <int key="num_match">8</int>
    <!--2021-09-17 15:10:35.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2021-09-17 15:10:35.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-09-17 15:10:35.000-->
    <string key="virtualnet_operatorname">CSL</string>
  </dict>
</config>
